/* line 3, ../sass/common_layout.scss */
html {
  color: #434343;
  font-family: arial, san-serif;
}

/* line 8, ../sass/common_layout.scss */
body {
  margin: 0 auto;
  font-size: 1em;
  color: #434343;
}

/* line 14, ../sass/common_layout.scss */
#header,
#footer-wrapper {
  width: 100%;
}
/* line 18, ../sass/common_layout.scss */
#header #content,
#footer-wrapper #content {
  min-height: 500px;
}

/* line 23, ../sass/common_layout.scss */
#main-wrapper {
  margin: 0 auto 40px auto;
}
/* line 26, ../sass/common_layout.scss */
#main-wrapper .content-wrapper {
  margin: 0 auto;
  min-height: 500px;
}
@media screen and (max-width: 980px) {
  /* line 26, ../sass/common_layout.scss */
  #main-wrapper .content-wrapper {
    min-height: initial;
  }
}

/* line 37, ../sass/common_layout.scss */
#page-wrapper {
  margin: 0 5px;
}
/* line 40, ../sass/common_layout.scss */
#page-wrapper .above-content {
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
}

/* line 50, ../sass/common_layout.scss */
body.error-403 #block-system-main .content,
body.error-404 #block-system-main .content {
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
}

/* line 58, ../sass/common_layout.scss */
#mobile-menu-button {
  display: none;
}

@media screen and (max-width: 980px) {
  /* line 63, ../sass/common_layout.scss */
  #page-wrapper {
    margin: 0 1%;
  }
}
@media screen and (max-width: 750px) {
  /* line 69, ../sass/common_layout.scss */
  #main-wrapper {
    margin: 0;
  }
}
@media screen and (max-width: 480px) {
  /* line 75, ../sass/common_layout.scss */
  #page-wrapper {
    margin: 0 2%;
  }
}
